﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');


/*===== Common CSS =====*/
/*===== HeaderFooter CSS =====*/

/*===== HomePage CSS =====*/

/*=================== ============
  ===============================*/

/*===== Common CSS =====*/

/* 
font-family: "Work Sans", sans-serif;
*/

:root {
    --AI-font: "Work Sans", sans-serif;
    
    --AI-PrimaryClr:#c1242e;
    
    --AI-teXtClr:#191616;
    --AI-wHite:#ffffff;
}

html, body {
    width:100%; height:100%; overflow-x: hidden;
    background: var(--AI-wHite); padding: 0; margin: 0;
    position: relative; text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; -moz-osx-font-smoothing: grayscale;
}

body{
    font-family: var(--AI-font);
    color: var(--AI-teXtClr);
    font-size: 16px; font-weight: 300; line-height: 1.4; 
}

* { box-sizing:border-box; }
*:hover { -webkit-transition: all ease-out 0.3s; -moz-transition: all ease-out 0.3s; -o-transition: all ease-out 0.3s; transition: all ease-out 0.3s; }
*:focus, .btn-default-focus { box-shadow: none !important; outline:none !important; }


h1, h2, h3, h4, h5, h6 {margin: 22px 0 12px 0; font-weight: 500; }
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child {margin-bottom: 0px; }
p {
    float: none;
    margin: 0 0 15px 0;
    padding: 0
}

p:last-child {
    margin: 0 0 0 0
}

h1, h5 {
    font-size: inherit; line-height: inherit; display: flex; align-items: center;
}



h2 { 
    font-size: 26px; line-height: 1.2; /* font-weight: 700; */ /* color:var(--AI-wHite); */ /* text-transform: uppercase; */
}

h3, h3 span { 
    font-size: 34px; /* font-weight: 700; */ /* text-transform: uppercase; */
}
h3 span.rEd { color:var(--AI-PrimaryClr); }
h3 span.bLack { color:var(--AI-teXtClr); }
h4 { 
    font-size: 30px; /* font-weight: 700; */ /* text-transform: uppercase; */
}
h5 { 
    font-size: 18px; /* font-weight: 700; */ /* text-transform: uppercase; */
}



h5 img { 
    height:30px; object-fit: contain; display: block;
} 


/* h5.tiTle,
h5.tiTle span { color: var(--AI-wHite); font-weight: 800; text-transform: uppercase; }
h5.tiTle span { opacity: 0.75; }
h5.tiTle img.iCon { min-width:30px; max-width:30px; } */


h6 {
    font-size:22px; /* font-weight:700; */
}

hr {
    border-top:2px solid rgba(255,255,255,0.5);
}

.brand-list ul li span {
  text-align: center;
  text-transform: uppercase;
  color: #54565a;
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  margin-top: 12px;
}

img, svg { border: none; vertical-align: middle; max-width: 100%; }
ul li { list-style: none; }

ul { margin: 0 0 15px 15px; padding: 0;  display: block;  text-align: left}
ul li { margin: 0 0 8px 0; padding: 0 0 0 0px; position: relative; line-height: 22px; list-style: disc}
ul li:last-child { margin-bottom: 0}
ul li a { color: #365df8;}
ul li a:hover { color: #000000; text-decoration: none}
ul li ul { margin: 14px 0 12px 15px}
ol { margin: 0 0 15px 22px;  padding: 0; text-align: left}
ol li { margin: 0 0 5px 0; padding: 0 0 0 0; position: relative; line-height: normal; list-style: decimal}
ol li a { color: #365df8;}
ol li a:hover {color: #000000; text-decoration: none}

a { cursor: pointer; color:#365df8; /* font-weight: 600; */ outline: none !important; text-decoration: none; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
a:hover, a:focus { text-decoration: none; color:#313537; }
a, input, button, textarea, a:focus, select:focus { outline: none; }
a:hover, a:focus, select:focus, button:focus { outline: none; text-decoration: none; }
button, input, textarea { outline: none; -webkit-appearance: none; -moz-appearance: none; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

.btn1 { background-color: #365df8; border: 1px solid #365df8; text-align: center; min-width: 146px; color: #FFFFFF;  font-weight: 700;  font-family:var(--AI-font), Arial,Helvetica,sans-serif; display: inline-block;
    font-size: 16px; letter-spacing: 0px; line-height: 24px; padding: 8px 18px; text-transform: uppercase;   position: relative;   box-shadow: none!important;  -webkit-box-shadow: none!important;  -moz-box-shadow: none!important;
    border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px;  transition: all 0.4s ease-in-out 0s;  -webkit-transition: all 0.4s ease-in-out 0s;  -moz-transition: all 0.4s ease-in-out 0s;   vertical-align: middle
}

.btn:hover,.btn:focus,.btn:active {
    background-color: #313537;
    border-color: #313537;
    color: #FFF;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none
}

input::-webkit-placeholder, textarea::-webkit-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { opacity: 1; }


header > *, section  { 
    padding-left:50px !important; padding-right:50px !important;
}
.container-fluid { width:100%; max-width:1800px; }
.container { /* width:100%; max-width:1400px; */ }
.container.smAll { width:100%; max-width:1100px; }



/*
.loaderWrp { 
    z-index: 99; left: 0; top: 0; 
    transition: 0.25s ease-in-out; -webkit-transition: 0.25s ease-in-out; -moz-transition: 0.25s ease-in-out;
    
    background: var(--AI-BG_1);
}
.loaderWrp img { position: relative; z-index: 2;  height: 35px; }

.pageLoad .loaderWrp { left: 100%; }
*/

/*===== *************** =====*/



/*===== HeaderFooter CSS =====*/
.site_logo img {
    margin: 2px 0 0; min-width: 100px;
}
header .header-logo_contact { 
   /* background: #333333;*/  background: #000;
}
h1 a, h1 img {
    width:200px; object-fit: contain; display: block;
} 

header form { width:550px; margin-left: auto;}
header form .form-control { font-weight: 500; border-radius: 30px; border:none }
header form a.find,
header form a.find svg { 
    width:25px; height:25px; margin:auto; right:10px; top:0; bottom:3px;
}

header .menu-icons a { margin:0 0 0 20px; }
header .menu-icons a,
header .menu-icons a img {
    min-width:30px; max-width:30px; height:30px; object-fit:contain;
}

header .menu-icons:hover a { opacity: 0.25; }
header .menu-icons:hover a:hover { opacity: 1; }

header h1{margin: 0 0 0px 0;}
.header-right{padding: 18px 0;}

header .nav-link{color: #333333;}
header .nav-link:hover, header .nav-link:focus, header .nav-link:active {color: #365df8;}
header .nav-link.active {/* color: #000000 !important; */}


.header-nav {background-color: #FFFFFF; background-color: #f8f8f8; }
.header-nav ul li {list-style: none; margin:0; }
.header-nav ul li img { width:20px; height: auto; margin:-2px 6px 0 0;}
.header-nav ul li a.nav-link {text-wrap: nowrap;padding: 0; text-transform: uppercase; font-weight: 500;}
.header-nav .navbar-nav {
    margin: 0; align-items: center;
}

.header-nav .all_brand_repair { padding:4px 10px; }
.header-nav ul li.nav-item i.fs-3 { font-size: 16px !important; }

.header-nav .all_brand_repair:hover,
.header-nav .all_brand_repair:focus { color: #313537; background: transparent; }

#offcanvas, #offcanvas .offcanvas-title { margin:0 !important; padding:0 !important; }
#mainMWrapper .nav { margin:0; }
#mainMWrapper .nav-item { list-style: none; margin:0; }
#mainMWrapper .nav-link { font-weight:400; }

#offcanvas > #sub_menucate_container.expand {
    margin: 0 0 0 -5px; background: #e7e7e7;
}

/*===== *************** =====*/



/*===== HomePage CSS =====*/

.owl-prev, .owl-next {
    display: none;
}
.heroCarousel .owl-dots {
    display: flex; justify-content: center; align-items: center;
    position: absolute; left:0; right:0; bottom:0;
    background: -webkit-linear-gradient(right, #0000 0%, #2e2e2e40, #0000);
    background: -o-linear-gradient(right, #0000 0%, #2e2e2e40, #0000);
    background: linear-gradient(to left, #0000 0%, #2e2e2e40, #0000);
}
.heroCarousel .owl-dots .owl-dot {
    width:30px; height:2px; margin:7px; background: rgba(255,255,255,0.35);
}
.heroCarousel .owl-dots .owl-dot.active { background: rgba(255,255,255,1); }



main {
    padding:106px 0 0;
}

.heRo a,
.heRo img.iMG {
    display: block; width:100%;
}



.statsCarousel { display: block; }

.stats-box .stats img.iCon { min-width:40px; max-width:40px; }
.stats-box .stats p { font-weight: 300; }

.stats-box .stats a { font-weight: 500; text-transform: uppercase; }
.stats-box .stats a:hover { color: #ff9015; }
.gray-bg{background-color: #f8f8f8;}


.category-slider { width:100%; }
.category-block{
    display: block; margin: 15px 10px;
}
.category-block a{
    display: block; 
/*    background: red;*/
}
.category-block .cat-image img {width: auto; max-height: 110px; height: auto; object-fit: cover; object-position: center;}

.category-block .cat-image {width: 120px; height: 120px; display: flex; align-items: center; padding: 6px; justify-content: center; border: 4px solid #f8f8f8;border-radius: 20px; overflow:hidden}
.category-block .category-text{
    display: block; text-align: center;text-transform: uppercase; color: #54565a; font-weight: 600; font-size: 16px; line-height: 1;margin-top: 12px;
}

.py-8{padding-top: 2rem !important; padding-bottom: 2rem !important;}
.my-8{margin-top: 3rem !important; margin-bottom: 3rem !important;}

.brand-box{ display: flex; align-items: center; justify-content: center; border-radius: 20px;background-color: #f6f6f6;transition: all .2s ease-in-out;}
.brand-list{display: block;}
.brand-list ul{display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; margin: 0 -10px;}
.brand-list ul li{width:20%;padding: 10px; list-style: none;text-align: center;}
.brand-box a{display: block;width:100%;text-align:center}
.brand-box img {width: auto; max-height: 164px; height: auto; object-fit: cover; object-position: center;}
.brand-box:hover { background-color: #fff; transform: scale(1.05);}

.section-title{margin-bottom: 16px; text-align:left;}
.section-title h2{margin-top: 0;}
.section-title .sub-title{display: block;}

.blog-post-block .text-date{display: block; margin-bottom: 16px; font-size: 14px; line-height: 1.2; opacity: 0.7;}
.blog-post-block {background-color: #fbfbfb;border-radius: 20px;}
.blog-post-block .blog-info h2{margin-top:0px;margin-bottom: 16px;}
.blog-post-block .blog-img img {height: 200px; max-height: 200px; max-width: 100%; width: auto; object-fit: cover; object-position: center;}
.blog-post-block h2{font-size: 18px; line-height: 1;}
.blog-post-block h2 a{color: #000;}
.blog-post-block h2 a:hover, .blog-post-block h2 a:focus{color: #000000;}
.blog-post-block .blog-img{border-radius: 20px 20px 0px 0px; overflow: hidden;}
.blog-post-block .blog-info{padding: 24px 18px 24px 18px;display: flex; min-height: 330px; flex-direction: column;}
.blog-post-block .blog-info .btn-block{margin-top: auto;}

.payment-methods-list ul li img{max-width:126px;max-height:31px; width: auto;height:auto;object-fit: cover; object-position: center;}
.payment-methods-list ul{display: flex; flex-wrap: wrap; justify-content: center; margin: 0 -26px;}
.payment-methods-list ul li{padding: 0 26px; list-style: none;}

.footer-main{/*background-color: #272727; padding: 46px 0 0 0;*/ color:#FFFFFF; }
.footer-link-block{display: block;}
.footer-link-block ul{margin: 0;}
.footer-link-block ul li{list-style: none; margin-right:19px;}
.footer-logo-img ul{display: flex; align-items: flex-start; justify-content: flex-start; margin: 0 -12px;}
.footer-logo-img ul li{padding:0 12px}
.footer-logo-img ul li img{max-height:76px}


.footer-link-block h5{  font-weight: 600; }
.footer-main ul li a { color: #ffffff; opacity: 0.65; font-weight: 400; }
.footer-main ul li a:hover { color: #365df8; opacity: 1; font-weight: 500;}


.social-container .text-grey { color: #666;}
.social-container > ul > li > a > svg:hover {color: #d2d2d2;}
.social-container > ul{display: flex; justify-content: flex-end; align-items: center;}
.copyright-main {width:100%; background-color: #333;padding: 14px 0; margin-top: 31px;}

.payment-methods-section{margin-bottom: 0px;}
.social-container ul{margin: 0 -8px;}
.social-container ul li{margin: 0; padding: 0 8px; list-style: none;}
.social-container svg{ max-height:24px}
.payment-methods-section .section-title h2{font-size: 24px; font-weight: 400; margin-bottom: 26px;}

.repair-list ul{
    margin: 0 -10px;display: flex; flex-wrap:wrap; justify-content: center;
}
.repair-list ul li{width:25%;margin: 0; padding: 10px; list-style: none;}
.repair-list .repair-box{
    border-radius: 8px; display: flex; padding: 10px 10px 15px; cursor: pointer; align-items: center; flex-direction:column; text-align:center;line-height: 1.2; height:100%;
}
.repair-list .repair-box img{max-width:90px;max-height:90px; width: auto;height:auto;object-fit: cover; object-position: center;margin-bottom: 8px;}

.repair-list .repair-box:hover img,
.repair-list .repair-box.active img {  }

.repair-list .repair-box:hover,
.repair-list .repair-box.active {/*background-color: #365df8 !important; color: #FFFFFF;*/}

.repair-info {display: flex; align-items: center; justify-content: center; padding-left: 46px;}
.repair-info .repair-img{width:50%; padding: 0 15px;}
.repair-info .repair-img img{
    max-width:400px;width: auto;height:auto;object-fit: cover; object-position: center ;
    display: block; margin:auto;
}
.repair-info .repair-text{width:50%; background-color: #f8f9fa; border:1px solid #e9ebec; padding: 15px;}
.learn-repair-section .row{align-items: center;}



/****************************************************************************************************************/
.category-slider.glider.draggable::-webkit-scrollbar {
    height: 3px !important
}
.category-slider.glider.draggable::-webkit-scrollbar-track {
    background: #7d82860f !important;
    border-radius: 2px !important
}

.category-slider.glider.draggable::-webkit-scrollbar-thumb {
    background: #454a523d !important;
    border-radius: 2px !important;
}
.category-slider {
    overflow-y: hidden
}
.category-slider::-webkit-scrollbar {
    height: 3px;
    border-radius: 5px
}

.category-slider::-webkit-scrollbar-track {
    background: #f1f1f1
}

.category-slider::-webkit-scrollbar-thumb {
    background: #888
}

.category-slider::-webkit-scrollbar-thumb:hover {
    background: #555
}

/****************************************************************************************************************/


.repair-info.version-2 .repair-img{}
.repair-info.version-2 .repair-text{width:56%;position: absolute; right:0; background-color: rgba(255,255,255,0.86); }
.repair-info.version-2{position: relative;padding:0 46px;}

.newsletter-section-section .container{position: relative; z-index: 1;}
.newsletter-section-section .section-title h4{margin-top: 8px;}
.newsletter-section-section .section-title{margin-top: 24px;}
.newsletter-box .form-check{margin-top: 16px;}
.newsletter-box .form-check-input{width:18px;height:18px;margin-top: 2px;border-radius: 0;border-color:#000000;}
.newsletter-box .form-check-input:checked{background-color: #000000; border-color:#000000}
.newsletter-box .btn-block{margin-top: 16px;}
.newsletter-box{background-color: #ffffffe6; padding: 30px 20px; border-radius: 20px; box-shadow: 0 0 20px #0000001f; display: block; text-align: left; max-width: 90%; margin: 50px auto;}
.newsletter-section-section svg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0;}
.newsletter-section-section{position: relative;background-color: #f2f2f2;}

@keyframes rotate {
  0% {
    transform:rotate(0)
  }
  to {
    transform:rotate(360deg)
  }
}
@media screen and (min-width: 992px) {
  .newsletter-section-section svg .out-top {
    animation:rotate 20s linear infinite;
    transform-origin: 13px 25px;
  }
  .newsletter-section-section svg .in-top {
    animation:rotate 10s linear infinite;
    transform-origin: 13px 25px;
  }
 .newsletter-section-section svg .out-bottom {
    animation:rotate 25s linear infinite;
    transform-origin:84px 93px
  }
.newsletter-section-section svg .in-bottom {
    animation:rotate 15s linear infinite;
    transform-origin:84px 93px
  }
}


.category-slider{
    display: flex; justify-content: flex-start; align-items: flex-start;
    overflow: auto;
}

/*===== ******** About Us ******* =====*/

.video-container iframe{width:100%;min-height: 300px;}
.about-page .video-container{margin-top: 46px;}
.location-nav{display: block; margin-top: 46px; margin-bottom:15px}
.location-nav ul{display:flex;justify-content: center; align-items: center; margin: 0; flex-wrap: wrap;}
.location-nav ul li{padding:6px 6px;margin: 0; list-style: none; /* border-right: 1px solid #c4c4c5; */ position: relative;}
.location-nav ul li:after{content:""; width:1px;height:26px; position: absolute; background-color: #c4c4c5; right:0;top: 50%;transform: translateY(-50%);}
.location-nav ul li a{ display:block; padding:8px 10px;color: #000000; opacity: 0.65; font-weight: 400; border-radius: 8px;}
.location-nav ul li a:hover, .location-nav ul li a:focus, .location-nav ul li a:active, .location-nav ul li a.active { background-color: #365df8; color: #FFFFFF; opacity: 1; }
.location-nav ul li:last-child:after{display:none;}


/*==== *****  Contact Us  ***** =====*/
.location-block{border: 1px solid #e7e7e7; border-radius: 0; margin-top: 20px;padding: 16px; transition: .25s ease-in-out;border-radius:8px}
.location-block .location-img img{width: 100%; max-height: 176px; height: auto; object-fit: cover; object-position: center; border-radius:5px}
.location-block .location-img{margin-bottom: 16px;}
.location-block .location-info h3{font-size:26px; font-weight: 500; line-height:1.2;margin: 0 0 26px 0;}
.location-block .location-info ul{ margin: 0;}
.location-block .location-info ul li{padding:0 0 0 31px; margin: 0 0 14px 0;list-style:none;position: relative;}
.location-block .location-info ul li:last-child{margin: 0 0 0px 0;}
.location-block .location-info ul li .icon{ width:26px; position: absolute; left: 0;font-size:18px;top: 0; text-align:center}
.location-block .location-info ul li .text{ font-size: 14px; color: rgba(0,0,0,0.46); line-height: 1;}
.location-block .location-info ul li .text a{ font-size: 16px; display: block; line-height: 1.2; margin-bottom:4px}


.shop-list-section{display: block;padding-top: 26px;margin-top: 26px;}
.shop-list-block{border: 1px solid #e7e7e7; border-radius: 0; padding: 16px; transition: .25s ease-in-out;border-radius:8px}
.shop-list-block h3{font-size:30px; font-weight: 500; line-height:1.2;margin: 0 0 20px 0;}
.shop-list-block ul{ margin: 0;}
.shop-list-block ul li{padding:0 0 0 31px; margin: 0 0 14px 0;list-style:none;position: relative;}
.shop-list-block ul li:last-child{margin: 0 0 0px 0;}
.shop-list-block ul li .icon{ width:26px; position: absolute; left: 0;font-size:18px;top: 0; text-align:center}
.shop-list-block ul li .text{ font-size: 14px; color: rgba(0,0,0,0.46); line-height: 1;}
.shop-list-block ul li .text a{ font-size: 16px; display: block; line-height: 1.2; margin-bottom:4px}


/*===== Product CSS =====*/

.header-nav,
.lightGrey-BG { background: #f8f8f8; }


.btn.big { padding:12px 20px; letter-spacing: 2px; }

.breadcrumb{margin-top: -26px;}
.breadcrumb a { 
    font-size:90%; margin:0 20px 0 0; opacity: 0.55; position: relative;
    color: #000;
}
.breadcrumb a::after { 
    content: "/"; display: block; position: absolute; right:-14px; top:0;
}
.breadcrumb a:last-child { pointer-events: none; }
.breadcrumb a:last-child::after { display: none; }

.breadcrumb a:hover {color: #365df8; opacity: 1; text-decoration: underline; }


.section-title img.company-icon { width:100px; }


a.product-iMG_Title,
a.product-iMG_Title * {
    display: block; text-align: center; width:100%;
}
a.product-iMG_Title { margin:20px 0; color:#000}
a.product-iMG_Title:hover, a.product-iMG_Title:focus {color:#365df8; }
a.product-iMG_Title img.iMG { 
    height:330px; object-fit: contain; margin:0 0 10px;
    transition:0.3s ease-in-out; transform: scale(1);
}

a.product-iMG_Title:hover img.iMG { transform: scale(1.05); }


.serviceCarousel .owl-stage { display: flex; padding:15px; }
.serviceCarousel .owl-item > div {
    height:100%; background: #ffffff; border-radius: 25px; 
}
.serviceCarousel .owl-item img.iCon { width:45px; height:45px; object-fit: contain; }

.serviceCarousel .owl-item a:hover { color: #ff9015; }

.serviceCarousel .owl-item .item {
    transition:0.3s ease-in-out; transform: scale(1);
}
.serviceCarousel .owl-item .item h4 {font-weight: 400; font-size: 22px;}
.serviceCarousel .owl-item .item:hover { transform: scale(1.04); }


.serviceCarousel .owl-dots { display: none; }
.serviceCarousel .owl-nav, .repairs-iphone-slider .owl-nav { 
    display: flex; justify-content: flex-end;
}
.serviceCarousel .owl-nav .owl-prev,
.serviceCarousel .owl-nav .owl-next, .repairs-iphone-slider .owl-prev, .repairs-iphone-slider .owl-next { 
    display: block; font-size:0; margin:10px;
    width: 40px; height: 40px; border-radius: 50%;cursor: pointer;
}
.serviceCarousel .owl-nav .owl-prev, .repairs-iphone-slider .owl-prev { background:#dfdfe3 url("../images/iCon-Prev.svg")no-repeat center center / 22px; }
.serviceCarousel .owl-nav .owl-next, .repairs-iphone-slider .owl-next { background:#dfdfe3 url("../images/iCon-Next.svg")no-repeat center center / 22px; }

.serviceCarousel .owl-nav .disabled, .repairs-iphone-slider .owl-nav .disabled { opacity: 0.45; }


.CTA-wrap {
    background: linear-gradient(11deg, #365df8 -45%, #ffdebc);
}
.CTA-wrap .CTA {
    background: #ffffff; padding: 45px 70px;
    border-radius: 20px;
}
.CTA-wrap .CTA h4 { font-size:26px; }



.repairs-device-section{background-color: #ddd;}
.repairs-device-section .section-title{max-width: 80%; margin-left: auto; margin-right: auto; margin-bottom: 46px;}
.repairs-iphone-slider .repairs-item {margin: 10px;}
.repairs-item a{display: block;}
.repairs-item {width: 130px;display: block; text-align: center;}
.repairs-item .item-img{width: 130px; height: 130px;background: #54555b; transition: all .2s ease-in-out; border-radius: 5px;padding: 10px;overflow:hidden}
.repairs-item .item-img img{width: 100%; max-height: 120px; height: auto; object-fit: cover; object-position: center;}
.repairs-item p { display: block; color: #55565b; line-height: 1.2; margin-top: 10px; font-size: 12px; margin-bottom: 8px; text-transform: uppercase;}
.repairs-item .item-img:hover { background-color: #232323; transform: scale(1.05);}




/*===== Product Single CSS =====*/
.top-brand-repair a{flex-direction: column; color: #000;}
.top-brand-repair a:hover{color: #ffa64a;}
.top-brand-repair span{font-size:12px; opacity: 0.64;}
.top-brand-repair span.brand-name{font-size:16px; font-weight: 700;opacity: 1;}

.top-head-title{text-align: left;margin-top: 26px;}
.top-head-title h2{margin-bottom: 14px !important;}
.top-head-title .select-repair-title{font-weight: 700; font-size: 14px; color: #9b9b9b;}


.learn-repair-2 .repair-list .repair-box.gray-bg{background-color: #FFFFFF;}
.learn-repair-2 .repair-list .repair-box.active{ /*background-color: #365df8; color: #FFFFFF;*/}
.learn-repair-2 .repair-info.version-2 .repair-text{width:300px;background-color: #FFFFFF;border-radius: 16px;box-shadow: 0 1px 10px #00000017;}
.learn-repair-2 .repair-info.version-2 .repair-text .price-box{text-align: center;}
.learn-repair-2 .repair-info.version-2 .repair-text .price-box a.price{font-size: 22pt; font-style: initial; font-weight: 700; padding: 5px; background-color: transparent; color: #365df8; line-height: 1.2em; text-align: center; letter-spacing: 0em; text-transform: uppercase;height: 20px; display: inline-table; border-radius: 5%; transform: scale(1); animation: pulse 2s infinite;}

.product-info-section .product-info-left{background-color: #FFFFFF; padding: 30px;}
.product-info-section .product-info-right{background-color: #FFFFFF; padding: 30px; text-align:center}
.product-info-section .product-info-right h4{ margin: 0 0 16px 0;}
.product-info-section .product-info-right ul{display: flex; align-items: flex-start; justify-content: flex-start; margin: 0 -6px;}
.product-info-section .product-info-right ul li{padding:0 6px;list-style:none}
.product-info-section .product-info-right ul li img{max-height:76px}

.learn-repair-2 .repair-list .repair-box img{max-width: 56px; max-height: 56px;}
.top-brand-repair{padding-left: 14px;}

@keyframes pulse {
  0% {
    transform:scale(.9);
    box-shadow:0 0 #e7e1e1cc
  }
  50% {
    transform:scale(1);
    box-shadow:0 0 0 5px #0000
  }
  to {
    transform:scale(.9);
    box-shadow:0 0 #0000
  }
}

/*===== Responsive CSS =====*/


@media screen and (min-width: 1366px) {
    .container{max-width: 1200px;}
}

@media screen and (min-width: 1440px) {
    .container{max-width: 1400px;}
}

@media screen and (max-width: 1366px) {
    
.repair-info .repair-img{width:76%}
.brand-box img{max-height: 126px;}

header form{width:400px}
.repair-list .repair-box img{margin-top: 0;max-width: 64px; max-height: 64px;}
.repair-info.version-2{padding: 0 15px;}

.repair-list ul li{width:33.33%}
.serviceCarousel .owl-item .item h4{font-size: 19px;}

.CTA-wrap .CTA{padding: 30px 46px;}

.repairs-item .item-img img{max-height:100px}


}

@media screen and (max-width: 1199px) {

    h2 { font-size: 34px;}
    h3, h3 span { font-size: 30px;}
    h4 { font-size: 28px;}
    h5 { font-size: 24px;}
    h6 { font-size:20px;}
    
.brand-box img{max-height: 96px;}
header form{width:300px}
.repair-list .repair-box img{max-width: 46px; max-height: 46px;}

.repair-list ul li{width:33.33%}

header > *, section {padding-left: 26px !important; padding-right: 26px !important;}

.shop-list-block h3{font-size: 26px;}
.location-block .location-info h3{font-size:24px}

.repair-info.version-2 .repair-img{width:100%;}
.product-info-section .product-info-right ul{justify-content: center;}
.product-info-right{margin-top: 26px;}


}

@media screen and (max-width: 991px) {
    
    
    .navbar-toggler { display: none !important; }
    .navbar-collapse { display: flex !important; }
    .header-nav .navbar-nav { flex-direction: row; }
    .header-nav ul li { margin: 0 15px 0 0; }
    
    
    header .header-logo_contact h1 img{width:126px}
    header > *, section {padding-left: 5px !important; padding-right: 5px !important;}

    .repair-info.version-2{margin-top: 26px;}
    .brand-list ul li{width:25%;}

    .newsletter-box{margin: 0px auto;}
    .footer-link-block h5{font-size: 20px; margin-top: 0;}

    .shop-list-block h3{font-size: 22px;}
.location-block .location-info h3{font-size:20px}

.breadcrumb{margin-top: -14px;}

.product-head { flex-direction: column-reverse; justify-content: center !important; margin-bottom: 26px !important;}
.product-head h2{text-align: center !important;}

}

@media screen and (max-width: 767px) {
    
    
    
    .header-nav,
    .header-nav .container-fluid { padding:0 5px !important; }
    .header-nav ul li a.nav-link,
    .header-nav .all_brand_repair {
        text-wrap: inherit; display: flex; align-items: center; font-size: 14px; line-height: 1; text-align: left; font-weight: 500;
    }
    .header-nav .all_brand_repair { padding: 3px 5px; }
    .header-nav ul li img,
    .header-nav ul li.nav-item i.fs-3 { min-width:18px; max-width:18px; margin:0 5px 0 0; }
    
    
    
    
    
    
    
    
    h2 { font-size: 30px;}
    h3, h3 span { font-size: 26px;}
    h4 { font-size: 24px;}
    h5 { font-size: 22px;}
    h6 { font-size:20px;}

    .header-right{flex-direction: column-reverse; flex-wrap: wrap;}
    .header-right .menu-icons{width:100%; padding-bottom: 14px; justify-content: flex-end;}
    header .menu-icons a { margin: 0 0 0 16px;}
    header .menu-icons a, header .menu-icons a img { min-width: 26px; max-width: 26px; height: 26px; object-fit: contain;}
    main { padding: 160px 0 0;}
    .py-8 { padding-top: 2rem !important; padding-bottom: 2rem !important;}

    .header-logo_contact .container-fluid{flex-wrap: wrap;}
    header form{order: 3;width: 100%;padding: 6px 0 14px 0;}
    .header-right .menu-icons{padding-bottom: 0;}

    .brand-list ul li{width:33.33%}
    .payment-methods-list ul li{padding: 10px 16px;}

    .newsletter-box .d-block{margin: 8px 0;}
    .footer-link-block{margin: 15px 0;}
    .footer-link-block h5{justify-content: center;}
    .footer-link-block ul{text-align:center}

    .repair-info .repair-img{width:100%;}

    .copyright-logo{text-align: center; padding-bottom: 16px;}
    .social-container ul{justify-content: center;}

    .shop-list-block h3{font-size: 20px;}
.location-block .location-info h3{font-size:20px}

.breadcrumb{margin-top: 0px;}

.product-detail-title .section-title{flex-wrap: wrap; flex-direction: column-reverse; justify-content: center;}
.top-brand-repair{text-align: center;}
.product-detail-title .top-head-title{text-align: center;}
.top-brand-repair a{text-align: center; justify-content: center; align-items: center;}
.product-detail-title .section-title .top-brand-repair{width:100%;}
.learn-repair-2 .repair-info.version-2 .repair-text{width:100%;}
.top-head-title h2{text-align: center !important;}

.repairs-item .item-img{width:120px;height:120px}
    
    .repair-list ul { 
        flex-wrap: nowrap; justify-content: flex-start;
        overflow: scroll; width:100%; margin:0;
    }
    .repair-list ul li { margin:5px;  padding:0; }
    .repair-list ul li,
    .repair-list ul li .repair-box { min-width:120px; max-width:120px; }
    
    
    .repair-info { flex-direction: column; }
    .repair-info.version-2 .repair-text { 
        text-align: center;
        position: relative; box-shadow: 0 0 5px rgba(0,0,0,0.25);
    }
    
    .repair-info .repair-img img { height:275px; }
    .payment-methods-list ul li { padding:20px; }
    
    .repair-info.version-2 .repair-text{width:100%;bottom:0}
    
    .footer-link-block h5 { font-size:17px; margin:0 0 10px; }
    
}

@media screen and (max-width: 480px) {
    
    .brand-list ul li{width:50%;}

    .repair-info.version-2{padding: 0;}

    .product-info-section .product-info-left{padding: 30px 15px;}
    .CTA-wrap .CTA { padding: 30px 15px; }

    .serviceCarousel .owl-stage{padding-left: 0;}
}
.repair-info.version-2 #short_description_upl h3 {
  font-size: 22px; margin:0px;
}
#loja_desc_b1 .card-body {
  text-align: left;
}
#loja_desc .card-title {
  font-weight: bold;
  font-size: 20px;
  color: #5e5454;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

